﻿
#colophon .footer-menu {
  text-align: right;
}

#colophon .footer-menu ul ul {
  display: none;
}

#colophon .footer-menu ul li {
  display: inline;
  padding-right: 10px;
}
.homepage-carousel .slick-slide .car-title{font-family:"Alegreya Bold";display:block;position:absolute;font-size:16px;bottom:-8px;left:0;color:#fff;line-height:1;text-transform:uppercase;width:100%;padding:10px 5px 20px 15px;background-color:rgba(220,20,60,.5);margin:0}
.homepage-carousel .slick-slide .car-title a,.homepage-carousel .slick-slide .car-title a:hover,.homepage-carousel .slick-slide .car-title a:visited{color:#fff;text-decoration:none}
.nav-carousel .car-title{font-size:12px;font-weight:400;text-transform:uppercase;color:#fff;margin:0;font-family:"Open Sans"}
.nav-carousel .slick-list .car-title:focus,.nav-carousel .slick-list .slick-slide:focus{outline:0}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}
.mvp-feat1-list-ad,.mvp-widget-feat2-side-ad{margin-bottom:35px!important}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pg-363-0 , #pg-363-1 , #pg-363-2 , #pg-363-3 , #pg-363-4 , #pg-363-5 , #pg-363-6 , #pg-363-7 , #pg-363-8 , #pl-363 .so-panel , #pl-363 .so-panel:last-child { margin-bottom:0px }
 #pl-w5b142e34c0cd3 .so-panel , #pl-w5b142e34c0cd3 .so-panel:last-child { margin-bottom:0px }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-8 {
    width: 66.66666667%;
  }
.fusion-layout-column.fusion-five-sixth,.fusion-layout-column.fusion-four-fifth,.fusion-layout-column.fusion-one-fifth,.fusion-layout-column.fusion-one-fourth,.fusion-layout-column.fusion-one-half,.fusion-layout-column.fusion-one-sixth,.fusion-layout-column.fusion-one-third,.fusion-layout-column.fusion-three-fifth,.fusion-layout-column.fusion-three-fourth,.fusion-layout-column.fusion-two-fifth,.fusion-layout-column.fusion-two-third{position:relative;float:left;margin-right:4%;margin-bottom:20px;}
.fusion-layout-column.fusion-one-half{width:48%;}
.fusion-layout-column.fusion-one-half.fusion-spacing-no{width:50%;}
.bar-container{position:absolute;left:0;height:5px;content:"";width:100%}
.bar{position:absolute;left:0;height:30px;border-radius:0;content:"";padding:2px 0 0 19px;color:#fff;width:100%}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}

.col-xs-12{width:100%;}
#footer-adspace{background-color:#f2f2f2}
#footer-adspace-inside{padding:50px 0;max-width:1150px;margin:0 auto;text-align:center}
.sitewrap{background-color:#f6f6f6}
.page-id-43542 .sitewrap,.page-id-43542 .site-content{background-color:#00bbc8}


.page-id-43542 .sitewrap, .page-id-43542 .site-content {background-color: #00bbc8;}

.main-search .title{font-size:26px;}

.box-newsletter .title{font-size:26px;}

.top-search .rs-content .rs-form .title{font-size:36px;color:#fff;margin:0 0 20px;}

.main-banner .items .item .content .info .title{font-size:44px;line-height:1.2;font-weight:bold;}

.logo-slider .title{text-align:center;font-size:18px;font-weight:bold;text-transform:uppercase;padding-bottom:10px;margin-bottom:15px;position:relative;}

.logo-slider .title:after{content:'';width:70px;height:2px;position:absolute;left:0;right:0;bottom:0;margin:auto;background:#000;}

.search-results .item .title{font-weight:bold;}
.sub-menu .menu-item-has-children:after{color:#fff}
.menu-item-has-children a.elementor-item:after,.menu-item-has-children a.elementor-sub-item:after{display:none}

#branding #site-title a{
	text-decoration:none;
	font-size:36px;
}

	#branding #site-title a span{
		color:#686868;
	}

    .footertop .footer .links {
      width: 100%;
      padding-bottom: 15px;
      text-transform: uppercase;
      font-family: sans-serif;
      font-size: 16px; 
    }

    .footertop .footer .links .footer-links {
      	text-transform: none;
        font-weight: bold;
        font-size: 18px;
        line-height: 30px;
        float: left;
        margin-right: 2.05765%;
        width: auto !important; }

      .footertop .footer .links .footer-links:last-child {
          margin-right: 0; }

	td.middle3_2 {
		width: 316px;
		height: 137px;
		background: #ffffff;
		border-bottom: 1px solid #186a85;
		border-top: 1px solid #b1c3d4;
		border-right: 1px solid #186a85;
	}
	


.slide-list{
	padding: 0px;
	margin: 0px;
}


.menu-item.btn {
    margin-left: 1.2em;
    position: relative;
    top: -7px;
}


.menu-item.btn a {
    background: rgba(0, 0, 0, .5);
    border: solid 1px #edbc06;
    color: #edbc06;
    padding: 6px 12px 4px;
}


.menu-item.btn a:hover {
    border-color: #fff;
    color: #fff;
}


.page-id-5095 .menu-item-1468 a {
    color: white;
}

.main .cols .col-cnt { padding-top: 7px; height:  100%; overflow: hidden }

	.footer-cols .col .col-cnt { display: none; }
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}



.menu-box-container {
  float: left;
  height: auto;
  min-height: 44px;
  position: relative;
  width: 100%;         
}

  #wrapper .menu-box-container {
    min-height: 0;        
}
